/* CSS definition file containing sitestyle stylesheets */
BODY { font-size: 3.5mm; color: rgb(0,0,0); background-color: rgb(255,255,255);
	background-repeat : repeat;
	text-align : left;
	font-family : Tahoma;
	white-space : normal;
	word-spacing : normal;
	letter-spacing : 0;
	unicode-bidi : normal;
	line-height : 5mm;
	font-weight : normal;
	font-style : normal}
 A:active { font-family: Tahoma; font-size: 3.5mm; color: rgb(51,0,153);
	text-align : left;
	white-space : normal;
	unicode-bidi : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform : none;
	font-style : normal;
	line-height : 5mm}
 A:link { font-family: Tahoma; font-size: 3.5mm; color: rgb(51,0,153)}
 UL { font-family: Tahoma; font-size: 3.5mm; color: rgb(0,0,0)}
 A:visited { font-family: Tahoma; font-size: 3.5mm; color: rgb(51,0,153);
	text-align : left;
	white-space : normal;
	unicode-bidi : normal;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform : none;
	line-height : 5mm}
 .TextObject{ font-family: Tahoma; font-size: 3.5mm;
	line-height : 5mm}
 P { font-family: Tahoma; font-size: 3.5mm; color: rgb(0,0,0);
	line-height : 5mm}
 OL { font-family: Tahoma; font-size: 3.5mm}
 .TextNavBar{ font-family: Tahoma; font-size: 3.5mm; color: rgb(0,0,0);
	white-space : normal;
	unicode-bidi : normal;
	text-align : left;
	line-height : 5mm}
 .nof_Klaus2006Banners1-Banner1{
font-family:Tahoma; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_Klaus2006Navbar2-Regular{
font-family:Tahoma; font-size:3.5mm; font-weight:bold; color:rgb(255,255,255) 
}

.nof_Klaus2006Navbar4-Rollover{
font-family:Tahoma; font-size:3.5mm; font-weight:bold; color:rgb(204,0,0) 
}

.nof_Klaus2006Navbar6-Highlighted{
font-family:Tahoma; font-size:3.5mm; font-weight:bold; color:rgb(255,255,255) 
}

.nof_Klaus2006Navbar8-HighlightedRollover{
font-family:Tahoma; font-size:3.5mm; font-weight:bold; color:rgb(153,204,153) 
}

.nof_Klaus2006Navbar3-Regular{
font-family:Tahoma; font-size:3.5mm; font-weight:bold; color:rgb(255,255,255) 
}

.nof_Klaus2006Navbar5-Rollover{
font-family:Tahoma; font-size:3.5mm; font-weight:bold; color:rgb(204,0,0) 
}

.nof_Klaus2006Navbar7-Highlighted{
font-family:Tahoma; font-size:3.5mm; font-weight:bold; color:rgb(255,255,255) 
}

.nof_Klaus2006Navbar9-HighlightedRollover{
font-family:Tahoma; font-size:3.5mm; font-weight:bold; color:rgb(153,204,153) 
}


A {
	font-family: Tahoma;
	font-size : 3.5mm;
	text-align : left;
	unicode-bidi : normal;
	color : rgb(51,0,153);
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform : none;
	line-height : 5mm}

H1 {
	font-family: Tahoma;
	font-size : 3.5mm}

H2 {
	font-family: Tahoma}

H3 {
	font-family: Tahoma}h4{	font-family : Tahoma
}
h5{	font-family : Tahoma
}
h6{	font-family : Tahoma
}
pre{	font-family : Tahoma;
	font-size : 3.5mm
}
blockquote{	font-family : Tahoma;
	font-size : 3.5mm
}
address{	font-family : Tahoma;
	font-size : 3.5mm
}
ol li                                                                                                {	font-family : Tahoma;
	font-size : 3mm
}
ol li                                                                                              {
}
ol li                                                                                              {
}
ol li                                                                                              {
}
ol li                                                                                              {	font-family : Tahoma;
	font-size : 3mm
}


LI {
	font-size: 3.5mm;
	font-family : Tahoma
}

.nof_Klaus2006TableStyles16-row3cell1{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Tahoma;
	font-size : 3.5mm
}

.nof_Klaus2006TableStyles16-row3cell2{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Tahoma;
	font-size : 3.5mm
}

.nof_Klaus2006TableStyles16-row2cell1{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Tahoma;
	font-size : 3.5mm;
	font-weight : normal;
	font-style : normal
}

.nof_Klaus2006TableStyles16-row3cell3{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Tahoma;
	font-size : 3.5mm
}

.nof_Klaus2006TableStyles16-row2cell2{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Tahoma;
	font-size : 3.5mm
}

.nof_Klaus2006TableStyles16-row1cell1{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-size : 3.5mm;
	font-family : Tahoma
}

.nof_Klaus2006TableStyles16-row2cell3{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Tahoma;
	font-size : 3.5mm
}

.nof_Klaus2006TableStyles16-row1cell2{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-size : 3.5mm;
	font-family : Tahoma
}

.nof_Klaus2006TableStyles16-row1cell3{
	color: rgb(0,0,0);
 	background-color: transparent;
	font-family : Tahoma;
	font-size : 3.5mm;
	font-weight : normal;
	font-style : normal
}ol li                                                                                          {
}
ol li                                                                                          {	font-size : 3.5mm;
	font-weight : normal;
	font-style : normal
}
ul li li{	font-family : Tahoma;
	font-size : 3.5mm;
	font-weight : normal;
	font-style : normal
}
A:hover { font-family: Tahoma; font-size: 3.5mm; color: rgb(0,0,128);
	white-space : normal;
	text-align : left;
	background-repeat : no-repeat;
	unicode-bidi : normal;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	text-transform : none;
	line-height : 5mm}
 

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "Images\\nof-carousel-nav-right-lt.png" ) no-repeat 95% 50% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "Images\\nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "Images\\nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "Images\\nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "Images\\nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "Images\\nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "Images\\nof-carousel-nav-left-lt.png" ) no-repeat 5% 50% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "Images\\nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "Images\\nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "Images\\nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "Images\\nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "Images\\nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "Images\\nof-carousel-nav-down-lt.png" ) no-repeat 50% 95% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "Images\\nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "Images\\nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "Images\\nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "Images\\nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "Images\\nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "Images\\nof-carousel-nav-up-lt.png" ) no-repeat 50% 5% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "Images\\nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "Images\\nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "Images\\nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "Images\\nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "Images\\nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}
